\documentclass[11pt]{article}

%% Required packages
\usepackage[a4paper,margin=2cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage[numbers]{natbib}
\usepackage{graphicx}
\usepackage[colorlinks=true,linkcolor=black,citecolor=blue,urlcolor=blue]{hyperref}
\usepackage{fancyhdr}
\usepackage{pdfpages}
\usepackage{amsmath}
\usepackage{amsfonts}

\pagestyle{fancy}%
\fancyhf{}%
\chead{D32\_MHM2\_EN | Micromechanics of Heterogeneous Materials II (Numerical Methods)}%
\rfoot{\thepage}%

%% Bibliography setup
\bibliographystyle{elsarticle-harv}

%% Graphicx setup
\graphicspath{{figures/}}

%% Other commands
\newcommand{\noitemsep}{\itemsep=0pt}

\begin{document}

The course encompasses the essentials of numerical approach to uncoupled multiscale  modeling of heterogeneous materials. In the standard format of 12 weekly lectures of 1 hour and 40 minutes, we will cover the following topics:

\begin{description}\noitemsep
    \item[Week 01] Principles of formal asymptotic expansions, hierarchy of governing equations.
    
    \item[Week 02] Solution of the homogenization hierarchy, periodic cell problem, effective homogenized coefficient.
    
    \item[Week 03] Variational characterization of effective coefficients, Helmholtz decomposition, connections to Part~I.

    \item[Week 04] Review of the Finite Element~(FE) method essentials, introduction to the $\mu$FEA.jl library. 

    \item[Week 05] FE approach to the determination of effective properties for periodic boundary conditions.

    \item[Week 06] FE approach to the determination of apparent properties under uniform and minimum boundary conditions.

    \item[Week 07] Review of finite-strain hyper-elasticity and its FE solution.

    \item[Week 08] Computation of algorithmic consistent homogenized stiffness. 

    \item[Week 09] Multi-scale simulations for two-scale finite elasticity.  

    \item[Week 10] Application of line-search in multi-scale simulations.

    \item[Week 11] Image-based computational homogenization problems, FFT-based preconditioning.

    \item[Week 12] Newton-Krylov solvers for image-based homogenization.  

\end{description}

\paragraph{Course resources}

\begin{itemize}\noitemsep
    \item Course space in Moodle: \url{https://moodle-ostatni.cvut.cz/course/view.php?id=391}\\ $\gg$ Log in as guest
    \item Lectures in GitLab: \url{https://gitlab.com/open-mechanics/teaching/d32_hm2_en}
    \item $\mu$FEA.jl library: \url{https://gitlab.com/open-mechanics/tools/fea.jl} $\gg$ Develop branch
    \item Simple Python-based implementation: \url{https://gitlab.com/jan.zeman4/d32mhm2_en}
\end{itemize}

\vfill

\paragraph{Acknowledgments}
%
\begin{center}
    \includegraphics[scale=0.85]{figures/logolink_OP_VVV_hor_barva_eng}
\end{center}
%
The first version of the course materials was prepared with the support of the European Social Fund and the State Budget of the Czech Republic under project No. CZ.02.2.69/0.0/0.0/16\_018/0002274. 

\begin{center}
    \includegraphics[scale=0.80]{figures/CC_BY_4_0}
\end{center}    
%
This work is licensed under the \href{http://creativecommons.org/licenses/by/4.0/}{Creative Commons Attribution 4.0 International License}.

\end{document}